@charset "utf-8";

html,body,p,div,img,h1,h2,h3,h4,li,ul,ol,dl,dd,dt,form { margin:0px; padding:0px; border:0px; border-collapse:separate; border-spacing:0px; }

html {
  background: url('/images/bg.jpg') no-repeat center center fixed;
  background-size: cover;
  height: 100%;
}

body {
  font: 100% Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  color: #000;
}

#error {
  padding: 5% 0 0 0;
}

#error .mainContent {
  width: 80%;
}

.mainContent {
  margin: 30px auto 70px 5%;
  background: rgba(238,238,238,.7);
  padding: 15px;
  width: 500px;
}

.centerDiv, #error {
  margin: 0 auto;
}

#resumeContent, #contactContent {
  max-width: 850px;
  margin: 0 auto;
}

.contentHeader {
  color: #777;
  font-size: 2em;
  padding: 0 30px 15px;
  text-align: start;
}

.iconPadding, .resumeIcon, .socialMediaIcon {
  margin: 4%;
}

.resumeIcon {
  width: 15%;
}

.socialMediaIcon {
  width: 15%;
}

.iconPadding {
  width: 40%;
}

@media (max-width: 590px) {
  .mainContent {
    margin: 30px 7%;
    width: auto;
  }
  
  #employee {
    font-size: 1.5em;
  }
}